Subject: RE: CW
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 03:36:57 -0700 (PDT)

Vince
Thanks for the note...I will call your Monday.  I have not yet spoken to Tom but will make contact next week.
Rgds
Paul

-----Original Message----- 
From: Kaminski, Vince J 
Sent: Thu 18/10/2001 8:30 PM 
To: Quilkey, Paul 
Cc: Roberts, Mike A.; Crenshaw, Shirley 
Subject: RE: CW

Paul, 

I am in Brazil today. The best time to talk would be Mon  eve 
my time (5 p.m.), Tue morning your time. 

Mid-December would work for us. 
By the way, did you receive my msg re Tom 
Halliburton. He is a very competent quant 
and he would take a job in Sydney. 

Vince 

 -----Original Message----- 
From:   Quilkey, Paul  
Sent:   Thursday, October 18, 2001 3:11 AM 
To:     Kaminski, Vince J 
Subject:        CW 

Vince 

Let's discuss Christain's cross-over date.  We have found a replacement and consider 8-10 weeks as a suitable period.  This would have him ending mid-December.

Let me know the best time to speak. 

Rgds 
Paul